Home Forums Really Simple SSL pro Plugin dependency error

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #281452 Reply
    John Klima
    Participant

    I have the following error on my WordPress site:

    Plugin dependency error

    Really Simple SSL pro is an add-on for Really Simple SSL, and cannot do it on its own 🙁

    Please install and activate Really Simple SSL before activating this add-on.

    When I try to install Really Simple SSL WordPress tells me it’s already installed but it’s not listed as one of my plugins. What am I not doing right? Do I need to deactivate Really Simple SSL pro first and then try to install the non-pro version?

    #281504 Reply
    Rogier
    Keymaster

    Because you don’t have Really Simple SSL listed in your plugins overview but can’t install it, I think there is an empty folder in your plugins folder called “really-simple-ssl”. Because the folder is empty it won’t show up as plugin, but prevents you from installing it. This may be a leftover from an incomplete removal. If you remove this folder you can install Really Simple SSL, then activate it. Then the warning will be gone.

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: Plugin dependency error
Your information: